* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: mukta, sans-serif;

}

.logo-mario {
    width: 350px;
}

.mario-img {
    height: 400px;
}

.imagem-mario-luigi {
    height: 500px
}

.caixa-info-texto {
    width: 40%;
}


button {
    color: white;
    background-color: #c51111;
    border-radius: 3px;
    border: none;
    width: 200px;
    height: 50px;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 30px;

}

body {
    display: flex;
    height: 100vh;
    padding: 100px;
    justify-content: space-around;
}



.container {
    display: flex;
    align-items: center;
    justify-content: space-around;
    height: 100vh;
}

.caixa-video {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    overflow: hidden;
}

.caixa-video video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
video {
    min-width: 100%;
    min-height: 100%;
}

.mascara-video {
    background: linear-gradient(109deg,
            rgba(10, 12, 16, 0.99) 15%,
            rgba(10, 12, 16, 0.7) 50%,
            rgba(10, 12, 16, 0.99) 85%);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;






}

p {
    color: white;
    font-size: 20px;

}

.cabecalho {
    position: absolute;
    top: 20px;
    left: 20px;
    display: flex;
    align-items: center;
    gap: 30px;
    z-index: 2;

}

.cabecalho img {
    width: 70px;
}

.cabecalho a {
    color: white;
    text-decoration: none;
    font-size: 24px;
    margin-left: 20px;
    cursor: pointer;
}
.cabecalho a:hover {
    color: #c51111;
    transition: 0.5s ease-in-out;
}

.caixa-link-whatsapp {
    position: fixed;
    bottom: 15px;
    right: 12px;
    z-index: 2;
    cursor: pointer;
}
.link-whatsapp img {
   width: 60px;
}

form {
    background-color: white;
    position: fixed;
    top: 40%;
    left: -340px;
    display: flex;

    /* left: 50%;
    transform: translateX(-50%); */
    
    flex-direction: column;
    padding: 20px;
    border-radius: 3px;
    gap: 20px;
    width: 350px;
    z-index: 1;
    transition: 0.5s left ease-in-out;

    
   
}
form input {
    height: 40px;
    padding-left: 5px;
    border-radius: 5px;
    border-width: 1px solid gray;
    outline-color: #18d80f
}
form textarea {
    height: 100px;
    padding: 5px;
    border-radius: 5px;
    border-width: 1px solid gray;
    outline-color: #18d80f
}
 
.mascara-formulario {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    background: linear-gradient(109deg, rgba(10, 12, 16, 0.99) 15%, rgba(10, 12, 16, 0.7) 50%, rgba(10, 12, 16, 0.99) 85%);
    visibility: hidden;
     transition: 0.5s visibility ease-in-out;
}
